<?php
// $Id: preferences.php,v 1.1.1.1 2004/09/25 13:46:19 phppp Exp $
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
// dont change

define("_MD_AM_SITEPREF","%s 参数设置");
define("_MD_AM_SITENAME","站点名称");
define("_MD_AM_SLOGAN","站点口号");
define("_MD_AM_ADMINML","管理员邮件地址");
define("_MD_AM_LANGUAGE","默认语言");
define("_MD_AM_STARTPAGE","起始页面使用模块");
define("_MD_AM_NONE","无");
define("_MD_AM_SERVERTZ","服务器时区");
define("_MD_AM_DEFAULTTZ","默认时区");
define("_MD_AM_DTHEME","默认模板风格");
define("_MD_AM_THEMESET","模板风格");
define("_MD_AM_ANONNAME","匿名用户的名称");
define("_MD_AM_LOADINGIMG","显示“正在装载...”动态图片?");
define("_MD_AM_USEGZIP","使用gzip压缩?");
define("_MD_AM_USERCOOKIE","设置会员帐号的cookies名称。可以让会员不用每次都输入用户名");
define("_MD_AM_USERCOOKIEDSC","此cookie只保存会员名称一年(如果用户愿意)。如果有此cookie，浏览器将自动显示会员名称。");
define("_MD_AM_USEMYSESS","使用定制session");
define("_MD_AM_USEMYSESSDSC","是否使用定制session.");
define("_MD_AM_SESSNAME","Session名称");
define("_MD_AM_SESSNAMEDSC","Session名称 (只有当打开定制session才会有作用)");
define("_MD_AM_SESSEXPIRE","Session有效时间");
define("_MD_AM_SESSEXPIREDSC","最大Session有效时间(分)(只有当打开定制session才会有作用。只有在PHP4.2.0或以上版本适用)");
define("_MD_AM_BANNERS","启用广告?");
define("_MD_AM_MYIP","您的IP地址");
define("_MD_AM_MYIPDSC","这个IP将不参与广告浏览统计");
define("_MD_AM_ALWDHTML","可开放使用的HTML标签.");
define("_MD_AM_INVLDMINPASS","密码最小长度.");
define("_MD_AM_INVLDUCOOK","无效的帐号cookies名称.");
define("_MD_AM_INVLDSCOOK","无效的session的cookies名称.");
define("_MD_AM_INVLDSEXP","无效的session保留时间.");
define("_MD_AM_ADMNOTSET","管理员的Email地址未设置.");
define("_MD_AM_YES","是");
define("_MD_AM_NO","否");
define("_MD_AM_DONTCHNG","不要修改!");
define("_MD_AM_REMEMBER","请记得把文件属性改成666，以便让系统自动修改内容.");
define("_MD_AM_IFUCANT","如果没有改属性的话就必须手动修改文件.");


define("_MD_AM_COMMODE","评论的显示方式");
define("_MD_AM_COMORDER","评论的排序方式");
define("_MD_AM_ALLOWHTML","允许在评论中使用HTML?");
define("_MD_AM_DEBUGMODE","打开除错模式?");
define("_MD_AM_DEBUGMODEDSC","打开后将会自动显示SQL资料库错误信息，网站正式运行后请把此功能关闭.");
define("_MD_AM_AVATARCONF","自定义头像设置");
define("_MD_AM_CHNGUTHEME","统一改变所有会员使用的模板");
define("_MD_AM_NOTIFYTO","通知群组");
define("_MD_AM_ALLOWTHEME","允许会员选择模板?");
define("_MD_AM_ALLOWIMAGE","允许会员选择在文章中显示图片?");

define('_MD_AM_USESSL', '使用SSL方式登录?');
define('_MD_AM_SSLPOST', 'SSL 变量');
define('_MD_AM_SSLPOSTDSC', '如果您不了解此变量,请选一个不容易猜到的字。');
define('_MD_AM_DEBUGMODE0','关闭');
define('_MD_AM_DEBUGMODE1','PHP 查错');
define('_MD_AM_DEBUGMODE2','MySQL/区块 查错');
define('_MD_AM_DEBUGMODE3','Smarty 模板查错');
define('_MD_AM_GENERAL', '一般设置');
define('_MD_AM_IPBAN', 'IP屏蔽');
define('_MD_AM_DOBADIPS', '输入要屏蔽的IP地址?');
define('_MD_AM_DOBADIPSDSC', '此IP电脑无法浏览您的网站');
define('_MD_AM_BADIPS', '输入IP并利用<br /> <b>|</b> 来分开,输入下一个。');
define('_MD_AM_BADIPSDSC', '^aaa.bbb.ccc 将拒绝以aaa.bbb.ccc开头的IP地址的访问。<br />aaa.bbb.ccc$ 将拒绝以aaa.bbb.ccc结尾的IP地址的访问。 <br />aaa.bbb.ccc 将拒绝包含aaa.bbb.ccc的IP地址的访问。');
define('_MD_AM_PREFMAIN', '系统基本设置');
define('_MD_AM_METAKEY', 'Meta 关键字');
define('_MD_AM_METAKEYDSC', '填入您要放在 meta 关键字的内容，以 , 符号分开. (如 XOOP, PHP, mySQL, portal system)');
define('_MD_AM_METARATING', 'Meta重复率');
define('_MD_AM_METARATINGDSC', '这里定义您的内容Meta时间');
define('_MD_AM_METAOGEN', '一般');
define('_MD_AM_METAO14YRS', '14 岁');
define('_MD_AM_METAOREST', '限制');
define('_MD_AM_METAOMAT', '成人');
define('_MD_AM_METAROBOTS', 'Meta 机器人');
define('_MD_AM_METAROBOTSDSC', '这可以让搜索引擎直接定义您的网页信息');
define('_MD_AM_INDEXFOLLOW', '导航, 内容');
define('_MD_AM_NOINDEXFOLLOW', '无导航, 内容');
define('_MD_AM_INDEXNOFOLLOW', '导航, 无内容');
define('_MD_AM_NOINDEXNOFOLLOW', '无导航, 无内容');
define('_MD_AM_METAAUTHOR', 'Meta 作者');
define('_MD_AM_METAAUTHORDSC', '这里定义您的内容作者.必须有名称,email,及网址。');
define('_MD_AM_METACOPYR', 'Meta 版权');
define('_MD_AM_METACOPYRDSC', '这里定义您的内容版权，任何您想要附加的内容。');
define('_MD_AM_METADESC', 'Meta 描述');
define('_MD_AM_METADESCDSC', '这里定义您的内容描述');
define('_MD_AM_METAFOOTER', 'Meta 页尾信息');
define('_MD_AM_FOOTER', '页尾信息');
define('_MD_AM_FOOTERDSC', '确定您的网址有包含 http://, 如果没有就不能运行。');
define('_MD_AM_CENSOR', '敏感词语检查');
define('_MD_AM_DOCENSOR', '是否打开敏感词语检查?');
define('_MD_AM_DOCENSORDSC', '敏感词语检查通常是关闭的，以免影响网站速度。');
define('_MD_AM_CENSORWRD', '敏感词语');
define('_MD_AM_CENSORWRDDSC', '输入要禁止的敏感词语。<br />使用 <b>|</b> 分开。');
define('_MD_AM_CENSORRPLC', '敏感词语将被取代为:');
define('_MD_AM_CENSORRPLCDSC', '敏感词语将会被取代成您所输入的字');

define('_MD_AM_SEARCH', '搜索选项');
define('_MD_AM_DOSEARCH', '打开全站搜索?');
define('_MD_AM_DOSEARCHDSC', '允许搜索全站文章。');
define('_MD_AM_MINSEARCH', '最少关键字长度');
define('_MD_AM_MINSEARCHDSC', '搜索时输入最少字数');
define('_MD_AM_MODCONFIG', '模块功能设置');
define('_MD_AM_DSPDSCLMR', '显示注册条款声明?');
define('_MD_AM_DSPDSCLMRDSC', '选择是，在注册页面显示条款声明');
define('_MD_AM_REGDSCLMR', '注册条款声明');
define('_MD_AM_REGDSCLMRDSC', '会员注册时显示的条款');
define('_MD_AM_ALLOWREG', '允许新会员注册?');
define('_MD_AM_ALLOWREGDSC', '如果不再接受新会员，就选“否”');
define('_MD_AM_THEMEFILE', '从/themes/yourtheme/templates目录更新模板.html文件?');
define('_MD_AM_THEMEFILEDSC', '若打开此功能,模块的模板.html文件将自动从更新/themes/yourtheme/templates目录更新。网站正式运行后，请关闭该功能。');
define('_MD_AM_CLOSESITE', '关闭网站?');
define('_MD_AM_CLOSESITEDSC', '网站关闭后只允许有授权人员才能进入。');
define('_MD_AM_CLOSESITEOK', '选择授权人员群组。');
define('_MD_AM_CLOSESITEOKDSC', '网站最高管理权者不受限制。');
define('_MD_AM_CLOSESITETXT', '网站关闭原因');
define('_MD_AM_CLOSESITETXTDSC', '网站关闭时自动显示原因。');
define('_MD_AM_SITECACHE', '全站缓存');
define('_MD_AM_SITECACHEDSC', '保存全站信息, 如模块、区块等等。');
define('_MD_AM_MODCACHE', '模块缓存');
define('_MD_AM_MODCACHEDSC', '保存模块使用记录。');
define('_MD_AM_NOMODULE', '没有模块使用缓存.');
define('_MD_AM_DTPLSET', '默认模板');
define('_MD_AM_SSLLINK', 'SSL登录页面的URL');

// added for mailer
define("_MD_AM_MAILER","邮件设置");
define("_MD_AM_MAILER_MAIL","");
define("_MD_AM_MAILER_SENDMAIL","");
define("_MD_AM_MAILER_","");
define("_MD_AM_MAILFROM","发件人地址");
define("_MD_AM_MAILFROMDESC","");
define("_MD_AM_MAILFROMNAME","发件人姓名");
define("_MD_AM_MAILFROMNAMEDESC","");
// RMV-NOTIFY
define("_MD_AM_MAILFROMUID","来自");
define("_MD_AM_MAILFROMUIDDESC","当系统发送一条短消息，显示的发件人名称？");
define("_MD_AM_MAILERMETHOD","邮件分发方式");
define("_MD_AM_MAILERMETHODDESC","用于分发邮件的方式。默认为“mail”, 除非这种方式有问题，否则不要用其他方式");
define("_MD_AM_SMTPHOST","SMTP服务器");
define("_MD_AM_SMTPHOSTDESC","尝试连接的SMTP服务器列表.");
define("_MD_AM_SMTPUSER","SMTP认证用户名");
define("_MD_AM_SMTPUSERDESC","很多SMTP服务器都启用了验证功能，请输入您的用户名");
define("_MD_AM_SMTPPASS","SMTP认证密码");
define("_MD_AM_SMTPPASSDESC","输入您在SMTP服务器的用户的密码");
define("_MD_AM_SENDMAILPATH","sendmail路径");
define("_MD_AM_SENDMAILPATHDESC","请输入您Web服务器上的Sendmail程序(或者其他邮件服务器程序)的路径.");
define("_MD_AM_THEMEOK","可选的模板风格");
define("_MD_AM_THEMEOKDSC","用户可选择的模板风格");

define("_MD_AM_ADMINTHEME", "管理区风格");
define("_MD_AM_FRONTSIDE_THEME", "使用前台风格");

define('_MD_AM_MODULEPREF', '模块设置');

// Authentication constants

define("_MD_AM_AUTHENTICATION", "用户认证选项");
define("_MD_AM_AUTHMETHOD", "认证方法");
define("_MD_AM_AUTHMETHODDESC", "选择对用户身份进行认证的方法.");
define("_MD_AM_LDAP_MAIL_ATTR", "LDAP - Mail 名称");
define("_MD_AM_LDAP_MAIL_ATTR_DESC","LDAP目录树中 E-Mail 域的名称.");
define("_MD_AM_LDAP_NAME_ATTR","LDAP - 通用名域的名称");
define("_MD_AM_LDAP_NAME_ATTR_DESC","LDAP目录通用名域的名称.");
define("_MD_AM_LDAP_SURNAME_ATTR","LDAP - 姓的名称");
define("_MD_AM_LDAP_SURNAME_ATTR_DESC","");
define("_MD_AM_LDAP_GIVENNAME_ATTR","LDAP - 名字的名称");
define("_MD_AM_LDAP_GIVENNAME_ATTR_DSC","");
define("_MD_AM_LDAP_UID_ATTR","LDAP - UID域的名称");
define("_MD_AM_LDAP_UID_ATTR_DESC","用户ID的名称.");
define("_MD_AM_LDAP_BASE_DN", "LDAP - 专有名");
define("_MD_AM_LDAP_BASE_DN_DESC", "");
define("_MD_AM_LDAP_PORT","LDAP - 端口号");
define("_MD_AM_LDAP_PORT_DESC","LDAP目录树服务器的端口号");
define("_MD_AM_LDAP_SERVER","LDAP - 服务器名");
define("_MD_AM_LDAP_SERVER_DESC","");
define("_MD_AM_LDAP_UID_ASDN", "使用UID为专有名");
define("_MD_AM_LDAP_UID_ASDN_DESC", "");

define("_MD_AM_LDAP_MANAGER_DN", "LDAP管理员的专有名");
define("_MD_AM_LDAP_MANAGER_DN_DESC", "允许搜索的人员专有名");
define("_MD_AM_LDAP_MANAGER_PASS", "LDAP管理员的密码");
define("_MD_AM_LDAP_MANAGER_PASS_DESC", "");
define("_MD_AM_LDAP_VERSION", "LDAP版本协议");
define("_MD_AM_LDAP_VERSION_DESC", "LDAP版本协议: 2 或 3");
?>